export interface UserInterface {
    id: string;
    email: string;
    firstName?: string;
    lastName?: string;
    password?: string;
    passwordHash?: string;
    lastLoginDate?: Date;
    createdAt: Date;
    updatedAt: Date;
}
export interface UserFullInterface extends UserInterface {
    company?: string;
}
export interface UserTokenInterface {
    accessToken: string;
}
